Jump to content

Template:Plainlist/styles.css: Difference between revisions

From Rolling Lounge Wiki
From Wikipedia (https://en.wikipedia.org/wiki/Template:Plainlist/styles.css)
 
m Add attribution
 
Line 1: Line 1:
/*
* This file uses material from the Wikipedia/MediaWiki project,
* released under the Creative Commons Attribution-ShareAlike 4.0 International License.
* Source: https://en.wikipedia.org/wiki/Template:Plainlist/styles.css
*/
/* {{pp-template|small=yes}} */
/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ol,

Latest revision as of 11:52, 22 May 2026

/*
 * This file uses material from the Wikipedia/MediaWiki project,
 * released under the Creative Commons Attribution-ShareAlike 4.0 International License.
 * Source: https://en.wikipedia.org/wiki/Template:Plainlist/styles.css
 */

/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ul {
	line-height: inherit;
	list-style: none;
	margin: 0;
	padding: 0; /* Reset Minerva default */
}

.plainlist ol li,
.plainlist ul li {
	margin-bottom: 0;
}